:root {
--dvxHMyvkemQc:  #FAFEFA;
--aYXegxRLeLgz: #F0A41C;
--AHZFRYcaYTci: #151920;
--JjZLkGFVxKOU: #F2A419;
--sgFXglVCjeow:  #FB9C01;
--diSppKSOyGAc:  #E9DDDF;
--KrlhXwkVXqcd:#C22841;
--wJEfgxiXRKpM:#80BFFF;
}

* {
box-sizing: border-box;
}

.lRKFyVlIwBys a,
.QxtgDWCSzhRQ a{
color: var(--AHZFRYcaYTci);
text-decoration: none;
white-space: normal;
word-break: break-word;
}
a{
color: var(--wJEfgxiXRKpM);
font-weight:600;
text-decoration: underline;
}
a:hover {
text-decoration: underline;
}


body {
font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif,
"Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
font-weight: 400;
font-size: 18px;
line-height: 1.6;
margin: 0;
padding: 0;
background-color: var(--dvxHMyvkemQc);
color: var(--AHZFRYcaYTci);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0 0 24px;
}



.cvfbqGaztoxO{
padding-inline:24px;

}
.WhWJkYGvjcaa {
max-width: 1200px;
width: 100%;
display: flex;
align-items: center;
justify-content: start;

}

.zxajLyVWjTPy,
.mYeUXvKrSLHh,
.inside-gjjlIAoJdpiZ {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.lRKFyVlIwBys {
padding: 10px 24px;
display: flex;
justify-content: center;
align-items: center;
box-shadow: 0 2px 10px rgba(0, 0, 0, 0.12);
}
.WhWJkYGvjcaa img,
.BGJEALTCfceQ{
width: 100px;
box-shadow: 0 2px 10px rgba(0, 0, 0, 0.12);
}
.ZZHsVQYmUMUO {
display: flex;
align-items: center;
justify-content: center;
}

.cWsHIEGHubuD {
list-style: none;
display: flex;
align-items: flex-start;
gap: 20px;
font-weight: 700;
font-size: 18px;
}

.cWsHIEGHubuD li a {
border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.cWsHIEGHubuD {
white-space: nowrap;
display: flex;
align-items: center;
gap: 20px;
width: 100%;
list-style: none;
padding: 25px;
margin: 0;

}


.YMXzTJVhTNgf.active a {
font-weight: bold;
text-decoration: underline;

}
.YMXzTJVhTNgf {
cursor: pointer;

}

.zxajLyVWjTPy {
padding: 2rem;
border-radius: 0.25rem;
}
.ZHgPByZjnysl {
display: flex;
align-items: center;
gap: 20px;
}
.fWdrNGgqNIBS {
position:relative;
display: flex;
justify-content: space-between;
align-items: center;
border: 3px solid var(--AHZFRYcaYTci);
border-radius: 18px;
overflow: hidden;
padding:10px 24px;
margin-bottom: 24px;
}
.fWdrNGgqNIBS  span {
position: absolute;
display: inline-block;
width: 30px;
height: 30px;
background: #d3d3d3;
text-align: center;
top: 0;
left:0;
}
.CNrGnOrfLZIR {
text-align: center;
display: flex;
flex-direction: column;
align-items: center;
}

.KbtgFzSAGXYm {
max-width: 150px;
}

.vXlBlyYFZGtu {
font-size:20px;
}
.BxhvFFrMVHzA {
font-size: 16px;
text-align:center;
color:#777676;
}



.UQZdKETxsNYf .xGuhkqQyGOIj {
display:block;
padding: 10px 20px;
border-radius: 30px;
font-size: 24px;
text-align:center;
text-decoration:none;
min-width: 260px;
background-color: var(--aYXegxRLeLgz);
color: var(--AHZFRYcaYTci);
transition: all 0.3s ease-in-out;
}

.UQZdKETxsNYf .xGuhkqQyGOIj:hover {
background-color: var(--sgFXglVCjeow);
transform: scale(1.05);
}

.ZNKcMSPpPGLB {
margin-top: 10px;
display: flex;
align-items: center;
justify-content: center;
gap: 10px;
flex-wrap:wrap;
}
.ZNKcMSPpPGLB .TBtyHtlUmsNN {
width: 48px;
}



.lvqAYOCsqRYD:has(table) {
overflow-x: auto;
}
.lvqAYOCsqRYD:has(table) > p{
position: sticky;
left: 0;
}

table {
width: 100%;
border: 1px solid var(--JjZLkGFVxKOU);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
color: var(--AHZFRYcaYTci);
max-width: 100%;
}


td {
border: 1px solid var(--JjZLkGFVxKOU);
border-radius: 6px;
padding: 10px;
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--JjZLkGFVxKOU);

}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;

}

.xlowuDmNtULJ-item {
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--AHZFRYcaYTci);
}

.xlowuDmNtULJ-item:last-child {
margin-bottom: 0;
}

.xlowuDmNtULJ-item h3 {
margin: 10px 0;
}

.aPSJAJNovodS:first-child {
margin-top: 0;
margin-bottom: 12px;
}


.aPSJAJNovodS {
width: 50%;
}

.KutPjMqddAgp {
font-size: 0.9em;
color: #666;
}


.UhvUwmXmhqKW {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.yUWDEvGuKJlV {
display: flex;
align-items: center;
}

.dQhEspMEUDxm {
color: var(--AHZFRYcaYTci);
text-decoration: none;
transition: color .2s;
}

.dQhEspMEUDxm:hover {
text-decoration: underline;
color: var(--sgFXglVCjeow);
}

.dQhEspMEUDxm[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.eEDgeNzTTHWG {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.gjjlIAoJdpiZ {

background-color: var(--dvxHMyvkemQc);
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding-inline:2rem;
}

.inside-gjjlIAoJdpiZ {
padding: 30px 0;
text-align: center;
}

.jgHAUQZNEblL {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
cursor: pointer;
border:2px solid var(--AHZFRYcaYTci);
transition: opacity 0.3s ease;
}

.jgHAUQZNEblL::after,
.jgHAUQZNEblL::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--AHZFRYcaYTci);
}

.jgHAUQZNEblL::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.jgHAUQZNEblL::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.xZOxVkyvFQfG {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
z-index: 1001;
}
.xZOxVkyvFQfG::before {
content: '☰';
display: block;
transition: 0.3s;

}
.PgTizDrrcZKb:checked {
  opacity: 1;
  visibility: visible;
}
.PgTizDrrcZKb:checked + label::before {
content: '✕';
}

.xupaymlyyIue {
display: block;
cursor: pointer;
text-decoration: none;
color: inherit;
position: relative;
}

.juyvCbqzoeaM {
display: none;
position: absolute;
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
background: #fff;
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
left: 50%;
transform: translate(-50%);
}

@media (hover: hover) and (pointer: fine) {
.YMXzTJVhTNgf:hover > .juyvCbqzoeaM {
display: block;
text-align: center;
width: 100%;
}
}
.akADlanlmBCj{
position:relative;

}

.rKMpfYgJWCeZ {
margin: 0;
}

.PSUgrpNxJLvj {
padding:5px;
}

.PSUgrpNxJLvj:hover {
background: rgba(0,0,0,0.05);
}

.vvhFsPhuAgEO {
display: flex;
margin-left:auto;
}

.codSSIcGKKgj {
position: relative;
display: inline-block;
}

.CfflQMloRWXJ {
color: var(--AHZFRYcaYTci);
background-color: var(--JjZLkGFVxKOU);
font-weight: 600;
border: 2px solid var(--JjZLkGFVxKOU);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.tLxaTXQdjVfa {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .CfflQMloRWXJ .tLxaTXQdjVfa {
transform: rotate(180deg);
}

.zYsAUCjtjxrU {
display: none;
position: absolute;
min-width: 145px;
color: var(--AHZFRYcaYTci);
background-color: var(--dvxHMyvkemQc);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--JjZLkGFVxKOU);
z-index: 99;
padding: 6px 0;
}

#lang-dropdown-toggle:checked ~ .zYsAUCjtjxrU {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.zYsAUCjtjxrU .WPuYkCSKEOmz {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
color: var(--AHZFRYcaYTci);
}
.zYsAUCjtjxrU .WPuYkCSKEOmz:hover {
background-color: var(--JjZLkGFVxKOU);
color: var(--AHZFRYcaYTci);
}
.zYsAUCjtjxrU .WPuYkCSKEOmz.is-active {
color: var(--dvxHMyvkemQc);
font-weight: 600;
background: var(--sgFXglVCjeow);
border-radius: 8px;
}
.QxtgDWCSzhRQ{
padding:2rem;
}
.gBGJrCPkCsFp{
display: flex;
gap: 30px;
justify-content: center;
text-align: center;
max-width: 800px;
flex-wrap: wrap;
margin: 0 auto;
list-style: none;
padding:0;
}

.tPysKgITYdpn{
width: 300px;
height: fit-content;
}
.RziPaMpJlGZG{
width: 200px;
height: fit-content;
}
.KfhEkGXlmzCK{
width: 100px;
height: fit-content;
}
.GAYEAnSAgOML{
display: flex;
flex-wrap: wrap;
justify-content: center;
align-items: center;
gap: 20px;
}

.lKlptwWBLBds {
display: flex;
justify-content: space-between;
border-radius: 18px;
padding: 20px;
color: var(--AHZFRYcaYTci);
background-color: var(--diSppKSOyGAc);
}
.lKlptwWBLBds .KUFfdsKSruAf ul,
.lKlptwWBLBds .KUFfdsKSruAf ol {
list-style: none;
padding: 0;
margin: 0;
}

.lKlptwWBLBds .KUFfdsKSruAf li {
list-style: none;
margin-bottom: 10px;
}
.xYvlQGLidQyB,
.xSNIyxDzIcDY{
width: 50%;
}
.xYvlQGLidQyB .KUFfdsKSruAf ol li::before,
.xYvlQGLidQyB .KUFfdsKSruAf ul li::before {
content: "✅";
margin-right: 6px;
display: inline-block;
}

.xSNIyxDzIcDY .KUFfdsKSruAf ol li::before,
.xSNIyxDzIcDY .KUFfdsKSruAf ul li::before {
content: "❌";
margin-right: 6px;
display: inline-block;
}

.lKlptwWBLBds h3{
text-align:center;
color: var(--KrlhXwkVXqcd);
}

@media(max-width: 1100px){
.cvfbqGaztoxO{
padding-inline:0px;
}

.UQZdKETxsNYf .xGuhkqQyGOIj {
min-width: 180px;
}

}

@media(max-width: 992px){
.lRKFyVlIwBys .CNrGnOrfLZIR{
margin-right:0;
}
}

@media(max-width: 768px){
.lRKFyVlIwBys {
padding: 10px 20px;
}
.WhWJkYGvjcaa{
padding: 0;
justify-content: space-between;
}
.ZHgPByZjnysl {
gap:15px;
}
table{
max-width: max-content;
margin: 0 auto;
}
h1{
line-height:normal;
font-size: 32px;
}
h2{
  line-height:normal;
}
.xZOxVkyvFQfG {
display: block;
color: var(--AHZFRYcaYTci);
order:2;
padding-right: 0;
margin-left: 0;
}

.gBGJrCPkCsFp{
padding:0;
gap:20px;
}

#main-nav {
width: 100%;
transform: translateY(-140%);
position:absolute;
left:0;
background:#fff;
box-shadow: 0 6px 12px -6px rgba(0, 0, 0, 0.15);
transition: transform .3s linear;
}
.PgTizDrrcZKb:checked ~ #main-nav {
transform: translateY(0);
top:0;
opacity: 1;
z-index: 3;
padding-top: 60px;
}
.cWsHIEGHubuD {
flex-direction: column;
gap: 0px;
padding: 0;
}

.UQZdKETxsNYf .xGuhkqQyGOIj {
min-width: 260px;
}
nav.ZZHsVQYmUMUO li {
width:100%;
text-align:center;
padding: 10px 0;
}
.ZZHsVQYmUMUO li span{
position:relative;
display:inline-block;
padding-right: 24px;
}
.akADlanlmBCj > span::after{
content: "❯";
position: absolute;
top: 50%;
right:0;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.3s ease;
pointer-events: none;
}
.akADlanlmBCj.is-active > span::after {
transform: translateY(-50%) rotate(-90deg);
}
.YMXzTJVhTNgf.is-active > span {
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.08);
}
.zxajLyVWjTPy {
padding: 20px;
}
.juyvCbqzoeaM {
display: none;
position: static;
box-shadow: none;
transform: translate(0);
}
.juyvCbqzoeaM li{
padding: 5px 0;

}

.YMXzTJVhTNgf.is-active > .juyvCbqzoeaM {
display: block;
}
.YMXzTJVhTNgf.is-active {
box-shadow:
inset 0 1px 0 rgba(0,0,0,0.06),
0 4px 10px rgba(0,0,0,0.08);
}
.YMXzTJVhTNgf{
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.08);
}
.uaevMCgJYqll{
flex-direction:column;
}

.aPSJAJNovodS {
width: 100%;
}

.fWdrNGgqNIBS{
flex-direction: column;
gap:20px;
}


}

@media(max-width: 576px){

.lKlptwWBLBds {
flex-wrap: wrap;
}
.lKlptwWBLBds .aPSJAJNovodS {
width: 100%;
}

.KutPjMqddAgp {
font-size: 14px;
}
h1{
line-height:normal;
font-size: 28px;
}
h2{
font-size: 24px;
}
h3{
font-size: 20px;
}
.ZHgPByZjnysl {
gap:10px;
}
}
@media(max-width: 375px){
.ZHgPByZjnysl {
flex-direction: column;
}
.vvhFsPhuAgEO {
font-size:16px;
}
.WhWJkYGvjcaa img,
.BGJEALTCfceQ{
width: 70px;
}
h1{
margin: 10px 0;
text-align: center;
}
}
